Subject: New Reply Received - Broken item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 21:08:07 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken item  Ticket comment <div>Hi</div>
<div><br></div>
<div>Thanks finally someone did come and collect my bed </div>
<div><br></div>
<div>I am still disappointed as I had requested to get a replacement while someone was going to come and collect the bed howveere noone really responded to my request</div>
<div><br></div>
<div>I checked online with regards to the delivery and the next Scheduled date I am getting is the 7th feb. </div>
<div><br></div>
<div>Which means I have to sleep on the floor for over a week! </div>
<div><br></div>
<div>Not suree how this will be tackled </div>
<div><br></div>
<div>Sent from my iPhone</div>
<div><div dir="ltr">
<br><blockquote></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jan 2023, at 11:19 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Komal,<br><br>
</div>
<div>Thank you for reaching out to us with your concern.<br> <br> We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div> </div>
<div dir="ltr">We’re on it - and we’ll do our best to sort this out quickly.<br> <br> Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br> <br> Please feel free to get in touch if you need further assistance.<br> <br> Thank You,<br>Home Centre Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5531213